Index: cprs/branches/tmg-cprs/CPRS-Chart/fNotes.dfm
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/fNotes.dfm	(revision 819)
+++ cprs/branches/tmg-cprs/CPRS-Chart/fNotes.dfm	(revision 877)
@@ -1,7 +1,7 @@
 inherited frmNotes: TfrmNotes
-  Left = 272
-  Top = 105
-  Width = 490
-  Height = 358
+  Left = 358
+  Top = 124
+  Width = 593
+  Height = 398
   HelpContext = 5000
   Caption = 'Progress Notes Page'
@@ -16,15 +16,15 @@
   TextHeight = 13
   inherited shpPageBottom: TShape
-    Top = 299
-    Width = 482
+    Top = 339
+    Width = 585
   end
   inherited sptHorz: TSplitter
     Left = 64
-    Height = 299
+    Height = 339
     OnCanResize = sptHorzCanResize
   end
   inherited pnlLeft: TPanel
     Width = 64
-    Height = 299
+    Height = 339
     object lblNotes: TOROffsetLabel
       Left = 0
@@ -43,5 +43,5 @@
     object lblSpace1: TLabel
       Left = 0
-      Top = 254
+      Top = 294
       Width = 64
       Height = 3
@@ -52,5 +52,5 @@
     object cmdNewNote: TORAlignButton
       Left = 0
-      Top = 257
+      Top = 297
       Width = 64
       Height = 21
@@ -64,5 +64,5 @@
     object cmdPCE: TORAlignButton
       Left = 0
-      Top = 278
+      Top = 318
       Width = 64
       Height = 21
@@ -79,5 +79,5 @@
       Top = 19
       Width = 64
-      Height = 235
+      Height = 275
       Align = alClient
       BevelOuter = bvNone
@@ -85,5 +85,5 @@
       object splDrawers: TSplitter
         Left = 0
-        Top = 232
+        Top = 272
         Width = 64
         Height = 3
@@ -115,5 +115,5 @@
         Top = 0
         Width = 64
-        Height = 232
+        Height = 272
         Align = alClient
         Constraints.MinWidth = 30
@@ -142,10 +142,10 @@
   inherited pnlRight: TPanel
     Left = 68
-    Width = 414
-    Height = 299
+    Width = 517
+    Height = 339
     object sptVert: TSplitter
       Left = 0
-      Top = 250
-      Width = 414
+      Top = 290
+      Width = 517
       Height = 4
       Cursor = crVSplit
@@ -154,6 +154,6 @@
     object memPCEShow: TRichEdit
       Left = 0
-      Top = 254
-      Width = 414
+      Top = 294
+      Width = 517
       Height = 45
       Align = alBottom
@@ -170,6 +170,6 @@
       Left = 0
       Top = 0
-      Width = 414
-      Height = 250
+      Width = 517
+      Height = 290
       Align = alClient
       BevelOuter = bvNone
@@ -180,5 +180,5 @@
         Left = 0
         Top = 0
-        Width = 414
+        Width = 517
         Height = 67
         Align = alTop
@@ -187,5 +187,5 @@
         OnResize = pnlFieldsResize
         DesignSize = (
-          414
+          517
           67)
         object bvlNewTitle: TBevel
@@ -209,5 +209,5 @@
         end
         object lblAuthor: TStaticText
-          Left = 196
+          Left = 299
           Top = 6
           Width = 152
@@ -232,5 +232,5 @@
         end
         object lblCosigner: TStaticText
-          Left = 101
+          Left = 204
           Top = 21
           Width = 243
@@ -275,5 +275,5 @@
         end
         object cmdChange: TButton
-          Left = 350
+          Left = 453
           Top = 6
           Width = 58
@@ -288,5 +288,5 @@
           Left = 48
           Top = 40
-          Width = 360
+          Width = 463
           Height = 21
           Hint = 'Subject is limited to a maximum of 80 characters.'
@@ -303,6 +303,6 @@
         Left = 0
         Top = 67
-        Width = 414
-        Height = 183
+        Width = 517
+        Height = 223
         Align = alClient
         BevelOuter = bvNone
@@ -312,6 +312,6 @@
           Left = 0
           Top = 0
-          Width = 414
-          Height = 183
+          Width = 517
+          Height = 223
           Align = alClient
           Font.Charset = DEFAULT_CHARSET
@@ -335,6 +335,6 @@
         Left = 0
         Top = 67
-        Width = 414
-        Height = 183
+        Width = 517
+        Height = 223
         Align = alClient
         BevelOuter = bvNone
@@ -345,6 +345,6 @@
           Left = 0
           Top = 25
-          Width = 414
-          Height = 158
+          Width = 517
+          Height = 198
           Align = alClient
           BevelOuter = bvNone
@@ -354,5 +354,5 @@
           Left = 0
           Top = 0
-          Width = 414
+          Width = 517
           Height = 25
           AutoSize = True
@@ -814,6 +814,6 @@
       Left = 0
       Top = 0
-      Width = 414
-      Height = 250
+      Width = 517
+      Height = 290
       Align = alClient
       BevelOuter = bvNone
@@ -823,5 +823,5 @@
         Left = 0
         Top = 0
-        Width = 414
+        Width = 517
         Height = 19
         Align = alTop
@@ -835,5 +835,5 @@
         Left = 0
         Top = 113
-        Width = 414
+        Width = 517
         Height = 3
         Cursor = crVSplit
@@ -843,11 +843,11 @@
         Left = 0
         Top = 116
-        Width = 414
-        Height = 134
+        Width = 517
+        Height = 174
         TabStop = False
         Align = alClient
         TabOrder = 2
         ControlData = {
-          4C000000CA2A0000D90D00000000000000000000000000000000000000000000
+          4C0000006F350000FC1100000000000000000000000000000000000000000000
           000000004C000000000000000000000001000000E0D057007335CF11AE690800
           2B2E126208000000000000004C0000000114020000000000C000000000000046
@@ -858,6 +858,6 @@
         Left = 0
         Top = 116
-        Width = 414
-        Height = 134
+        Width = 517
+        Height = 174
         Align = alClient
         Color = clCream
@@ -885,5 +885,5 @@
         Left = 0
         Top = 19
-        Width = 414
+        Width = 517
         Height = 94
         Align = alTop
@@ -934,6 +934,6 @@
         Left = 0
         Top = 116
-        Width = 414
-        Height = 134
+        Width = 517
+        Height = 174
         Align = alClient
         BevelOuter = bvNone
